Bug 37712 - New port: Beacon server v0.8.9 (Beacon multicast monitoring server)
Summary: New port: Beacon server v0.8.9 (Beacon multicast monitoring server)
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: java (show other bugs)
Version: 4.5-STABLE
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ernst de Haan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-03 15:50 UTC by Janos Mohacsi
Modified: 2004-01-02 12:53 UTC (History)
0 users

See Also:


Attachments
file.shar (3.67 KB, text/plain)
2002-05-03 15:50 UTC, Janos Mohacsi
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Janos Mohacsi 2002-05-03 15:50:01 UTC
New port: Beacon server v0.8.9 


Beacon Server

The NLANR Multicast Beacon is active measurement software that monitors 
the performance of a multicast session. It has two components agent and server:

Beacon Server -- a central server collecting the performance information 
from the Beacon Agents. The v0.8 version of the Beacon Server is written 
in Perl.

How-To-Repeat: 
Commit first PR=ports/36162
Then apply this shar.
Comment 1 Ernst de Haan freebsd_committer 2002-05-07 19:39:08 UTC
Responsible Changed
From-To: freebsd-ports->znerd

I'll handle this.
Comment 2 Ernst de Haan freebsd_committer 2004-01-02 12:53:25 UTC
State Changed
From-To: open->closed

Committed, thanks!